<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="178a142eee4eebb01141b5c3409da791">
  <dict>
    <!--2020-03-28 10:35:40.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:35:40.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2020-03-28 10:35:40.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:35:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
